   .box_hidden{position:absolute;top:-9999em;left:0;user-select:none;font-size:1rem;}
 .board_wrap{max-width:initial;}
 .board_wrap *{font-weight:300;}
 .board_wrap input, select, textarea{margin:0;}
 .board_wrap input::placeholder, .board_wrap input::-webkit-input-placeholder{font-size:14px;color:#6d6d6d;}
 .board_wrap .no_result{margin:0 auto;}
  .board_wrap h3.tit{font-size:35px;font-weight:400;color:#282828;}
 .board_wrap h4.tit{font-size:30px;font-weight:400;color:#000;}
  .board_wrap .def{display:flex;flex-wrap:wrap;line-height:1;}
 .board_wrap .def > *{font-size:16px;line-height:1.4;color:#3e3e3e;border-bottom:1px solid #e3e3e3;padding:15px 10px 12px;box-sizing:border-box;}
 .board_wrap .def > dd{position:relative;color:#5c5c5c;}
  .board_wrap input[type="text"], .board_wrap input[type="number"]{width:223px;height:36px;border:1px solid #dbdbdb;border-radius:5px;padding:0 15px;box-sizing:border-box;}
 .board_wrap .chk{display:none;}
 .board_wrap .chk + .chk_box{font-size:15px;}
 .board_wrap .chk + .chk_box i{display:inline-block;width:16px;height:14px;vertical-align:middle;background:url(/images/board/module_sp.png?build_20260630001) no-repeat;background-position:-149px 0;margin-right:10px;}
 .board_wrap .chk:checked + .chk_box i{background-position:-173px 0;}
 .board_wrap .radio{display:none;}
 .board_wrap .radio + .radio_box{font-size:15px;color:#696969;}
 .board_wrap .radio + .radio_box i{display:inline-block;width:22px;height:22px;vertical-align:middle;border:3px solid #aeaeae;border-radius:100%;box-sizing:border-box;margin-right:10px;}
 .board_wrap .radio:checked + .radio_box i{position:relative;border-color:#3e3e3e;}
 .board_wrap .radio:checked + .radio_box i::after{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);content:'';display:block;width:10px;height:10px;border-radius:100%;background:#3e3e3e;}
 .board_wrap .sel_box .selectric{position:relative;width:223px;height:36px;border:1px solid #dbdbdb;border-radius:5px;background:#fff;padding:0 15px;box-sizing:border-box;}
 .board_wrap .sel_box .selectric .label{height:100%;font-size:15px;color:#474747;margin:0;}
 .board_wrap .sel_box .selectric .button{position:absolute;top:50%;right:16px;transform:translateY(-50%);content:'';display:block;width:11px;height:7px;border:0;background:url(/images/board/module_sp.png?build_20260630001) no-repeat -72px -43px;margin:0;}
 .board_wrap .sel_box .selectric .button::after{display:none;}
 .board_wrap .sel_box .selectric-items li{font-size:15px;padding:10px 15px;}
 .board_wrap textarea{width:100%;height:243px;border:1px solid #cfcfcf;padding:15px;}
 .board_wrap fieldset + fieldset{margin-top:68px;}
 .board_wrap fieldset legend{font-size:22px;font-weight:400;line-height:1;color:#333;margin-bottom:24px;}
  .board_wrap .file_box .btn_upload, .board_wrap .file_box .btn_add{display:inline-block;width:138px;height:39px;font-size:15px;line-height:37px;text-align:center;color:#333;border:1px solid #585858;background:#f5f5f5;vertical-align:middle;}
 .board_wrap .file_box .btn_upload::before{content:'';display:inline-block;width:22px;height:15px;background:url(/images/board/module_sp.png?build_20260630001) no-repeat -117px 0;vertical-align:middle;margin:1px 8px 0 0;}
 .board_wrap .file_box .upload{position:absolute;width:1px;height:1px;border:0;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}
 .board_wrap .file_box .upload_box{position:relative;width:100%;border:1px solid #d4d4d4;padding:20px;box-sizing:border-box;margin-top:10px;}
 .board_wrap .file_box .upload_box ul li{margin:3px 0;}
 .board_wrap .file_box .upload_box .btn_delete{position:absolute;top:-10px;right:0;transform:translateY(-100%);font-size:13px;}
 .board_wrap .file_box .upload_box .btn_delete::before{content:'';display:inline-block;width:13px;height:17px;vertical-align:middle;background:url(/images/board/module_sp.png?build_20260630001) no-repeat -199px 0;margin:-3px 4px 0 0;}
 .board_wrap .file_box .alt_box{padding-left:26px;}
 .board_wrap .file_box .alt_box .inp{width:100%;height:32px;font-size:14px;line-height:32px;color:#6d6d6d;border:0;border-radius:0;background:#f5f5f5;padding:0 12px;box-sizing:border-box;}
 .board_wrap .file_box .alt_box .inp::placeholder{color:#d51b4f;}
 .board_wrap .file_box .imgName_box{padding-left:26px;}
 .board_wrap .file_box .imgName_box .inp{width:100%;height:32px;font-size:14px;line-height:32px;color:#6d6d6d;border:0;border-radius:0;background:#f5f5f5;padding:0 12px;box-sizing:border-box;}
 .board_wrap .file_box .imgName_box .inp::placeholder{color:#d51b4f;}
 .board_wrap .file_box .writer_box{padding-left:26px;}
 .board_wrap .file_box .writer_box .inp{width:100%;height:32px;font-size:14px;line-height:32px;color:#6d6d6d;border:0;border-radius:0;background:#f5f5f5;padding:0 12px;box-sizing:border-box;}
 .board_wrap .file_box .writer_box .inp::placeholder{color:#d51b4f;}
 .board_wrap .file_box .btn_add{width:98px;margin:0 0 0 8px;}
 .board_wrap .write_box{position:relative;border-top:1px solid #d2d2d2;padding:23px 0 23px 200px;}
 .board_wrap .write_box > .module_t{position:absolute;top:23px;left:20px;height:35px;line-height:24px;font-size:16px;color:#333;font-weight:400;max-width:165px;word-break:keep-all;}
 .board_wrap .write_box > .module_t .import_special{position:relative;display:inline-block;}
 .board_wrap .write_box > .module_t .import_special:before{content:'*';position:relative;display:block;}
 .board_wrap .write_box > .module_w .date_box{display:inline-block;vertical-align:middle;margin-top:-3px;padding-right:38px;border:1px solid #d2d2d2;border-radius:5px;transition:ease-in-out 0.3s;}
 .board_wrap .write_box > .module_w .date_box input.datetime{display:block;width:75px;height:36px;line-height:36px;border:0;border-right:1px solid #d2d2d2;padding:0 15px;transition:ease-in-out 0.3s;letter-spacing:-0.5px;color:#6d6d6d;background-color:#F5F5F5;font-weight:300;}
 .board_wrap .write_box > .module_w .date_box:hover{border-color:#000;}
 .board_wrap .write_box > .module_w .date_box:hover input.datetime{color:#000;border-color:#000;}
 .board_wrap .write_box > .module_w .date_box:focus{color:#000;}
 .board_wrap .write_box > .module_w .date_box .date_icon{position:absolute;top:10px;right:10px;width:18px;height:17px;background:url("/images/board/module_sp.png?build_20260630001") no-repeat -59px 0;}
 .board_wrap .write_box > .module_w .icon_text{margin:0 10px;vertical-align:middle;}
 .board_wrap .write_box > .module_w .split_box{display:inline-block;margin-right:20px;}
 .board_wrap .write_box > .module_w .split_box.r_none{ margin-right:0;}
 .board_wrap .write_box > .module_w .select_time{display:inline-block;vertical-align:middle;overflow:visible;}
 .board_wrap .write_box > .module_w .select_time .selectric .selectric-label{padding-right:20px;width:30px;}
 .board_wrap .write_box.date_select_box > .module_t input{position:absolute;text-indent:-99999px;width:0;height:0;border:0;z-index:-1;display:none;}
 .board_wrap .write_box.date_select_box > .module_t input:hover + label, .board_wrap .write_box.date_select_box > .module_t input:focus + label{ color:#d21b4f;}
 .board_wrap .write_box.date_select_box > .module_t label{cursor:pointer;}
 .board_wrap .write_box.date_select_box > .module_t label span.icon{display:inline-block;width:21px;height:18px;background:url("/images/board/module_sp.png?build_20260630001") no-repeat 0 0;vertical-align:middle;margin:0px 0 0 8px;}
 .board_wrap .write_box.date_select_box > .module_t input:checked + label span.icon{background-position:-28px 0;}
 .board_wrap .write_box.module_tagbox > .module_w input{float:left;transition:ease-in-out 0.3s;}
 .board_wrap .write_box.module_tagbox > .module_w input:hover, .board_wrap .write_box.module_tagbox > .module_w input:focus{border-color:#000;}
 .board_wrap .write_box.module_tagbox > .module_w .tag_add{float:left;margin-left:8px;background-color:#f5f5f5;border-radius:5px;color:#000;height:38px;line-height:38px;width:70px;text-align:center;border:0;cursor:pointer;transition:ease-in-out 0.3s;}
 .board_wrap .write_box.module_tagbox > .module_w .tag_add:hover, .board_wrap .write_box.module_tagbox > .module_w .tag_add:focus{background-color:#918f8f;color:#fff;}
 .board_wrap .write_box.module_tagbox > .module_w .tag_del{position:relative;display:inline-block;vertical-align:top;margin:15px 30px 0 0;}
 .board_wrap .write_box.module_tagbox > .module_w .tag_del span.icon{position:relative;display:inline-block;width:22px;height:22px;border-radius:50%;background-color:#dddcdc;vertical-align:middle;margin:-3px 0 0 8px;transition:ease-in-out 0.3s;}
 .board_wrap .write_box.module_tagbox > .module_w .tag_del span.icon:before{content:'';position:absolute;top:50%;left:50%;width:14px;height:2px;background-color:#fff;margin:-1px 0 0 -7px;transform:rotate(45deg);}
 .board_wrap .write_box.module_tagbox > .module_w .tag_del span.icon:after{content:'';position:absolute;top:50%;left:50%;width:14px;height:2px;background-color:#fff;margin:-1px 0 0 -7px;transform:rotate(-45deg);}
 .board_wrap .write_box.module_tagbox > .module_w .tag_del:hover span.icon, .board_wrap .write_box.module_tagbox > .module_w .tag_del:focus span.icon{background-color:#918f8f;}
 .board_wrap .write_box.module_tagbox > .module_w .info_txt{color:#6d6d6d;margin-top:10px;}
 .board_wrap .write_box.module_tagbox > .module_w .info_txt span.icon{display:inline-block;width:20px;height:19px;background:url("/images/board/module_sp.png?build_20260630001") no-repeat -87px 0;vertical-align:middle;margin:-3px 8px 0 0;}
 .board_wrap .write_box.module_theme .selectric-wrapper{position:relative;line-height:0; display:inline-block;vertical-align:middle;}
 .board_wrap .write_box.module_theme .selectric{position:relative;display:inline-block;border:1px solid #d2d2d2;border-radius:5px;line-height:1.7em;transition:ease-in-out 0.3s;cursor:pointer;}
 .board_wrap .write_box.module_theme .selectric .selectric-label{display:block;margin-right:35px;border-right:1px solid #d2d2d2;font-size:16px;padding:0 140px 0 10px;height:36px;line-height:36px;transition:ease-in-out 0.3s;}
 .board_wrap .write_box.module_theme .selectric:hover, .board_wrap .write_box.module_theme .selectric:focus, .board_wrap .write_box.module_theme .selectric:hover .selectric-label, .board_wrap .write_box.module_theme .selectric:focus .selectric-label{border-color:#000;}
 .board_wrap .write_box.module_theme .selectric .selectric-button{position:absolute;top:16px;right:13px;margin:0;padding:0;background:none;border-style:solid;border-width:7px 4.5px 0 4.5px;border-color:#d2d2d2 transparent;width:0;height:0;text-indent:-99999px;transition:ease-in-out 0.3s;}
 .board_wrap .write_box.module_theme .selectric:hover .selectric-button, .board_wrap .write_box.module_theme .selectric:focus .selectric-button{border-color:#000 transparent;}
 .board_wrap .write_box.module_theme .selectric-items{line-height:1.7em;font-size:15px;}
 .board_wrap .write_box.module_file{padding:30px 0 40px 200px;}
 .board_wrap .write_box.module_file .file_add{position:relative;overflow:hidden;}
 .board_wrap .write_box.module_file .file_add input[type="file"]{position:absolute;width:0;height:0;border:0;text-indent:-99999px;z-index:-1;}
 .board_wrap .write_box.module_file .file_add label{float:left;border:1px solid #585858;height:36px;line-height:36px;color:#333;background-color:#f5f5f5;cursor:pointer;transition:ease-in-out 0.3s;}
 .board_wrap .write_box.module_file .file_add label:hover, .board_wrap .write_box.module_file .file_add label:focus{background-color:#ffe16c;}
 .board_wrap .write_box.module_file .write_file_icon, .board_wrap .write_box.module_file .write_file_icon_img{ height:100%;display:inline-block; padding:0 15px;}
 .board_wrap .write_box.module_file .write_file_icon:focus-visible { background-color:#ddd;border:2px solid #000;}
 .board_wrap .write_box.module_file .file_add label span.icon{display:inline-block;width:22px;height:15px;vertical-align:middle;margin:0 8px 0 0;background:url("/images/board/module_sp.png?build_20260630001") no-repeat -117px 0;}
 .board_wrap .write_box.module_file .file_add label + p{float:left;height:38px;line-height:38px;margin-left:10px;}
 .board_wrap .write_box.module_file .file_list{position:relative;border:1px solid #d4d4d4;padding:20px;margin-top:10px;overflow:visible;}
 .board_wrap .write_box.module_file .file_list li{position:relative;overflow:hidden;margin:3px 0;}
 .board_wrap .write_box.module_file .file_list li input[type="hidden"], .board_wrap .write_box.module_file .file_list li input[type="checkbox"]{position:absolute;width:0;height:0;border:0;text-indent:-99999px;z-index:-1;}
 .board_wrap .write_box.module_file .file_list li > label{cursor:pointer;}
 .board_wrap .write_box.module_file .file_list li > label:hover, .board_wrap .write_box.module_file .file_list li > label:focus{text-decoration:underline;}
 .board_wrap .write_box.module_file .file_list li > label span.icon{display:inline-block;width:16px;height:14px;vertical-align:middle;margin:-3px 8px 0 0;background:url("/images/board/module_sp.png?build_20260630001") no-repeat -149px 0;}
 .board_wrap .write_box.module_file .file_list li input[type="checkbox"]:checked + label span.icon{background-position:-173px 0;}
 .board_wrap .write_box.module_file .file_list li .alt_box{position:relative;padding-left:26px;margin-top:3px;overflow:hidden;}
 .board_wrap .write_box.module_file .file_list li .alt_box label{position:absolute;top:0;left:26px;color:#d21b4f;font-size:14px;padding:0 12px;height:32px;line-height:32px;cursor:text;}
 .board_wrap .write_box.module_file .file_list li .alt_box input{display:block;border:0;padding:0 12px;background-color:#f5f5f5;color:#6d6d6d;font-size:14px;height:32px;line-height:32px;width:100%;box-sizing:border-box;letter-spacing:-1px;}
 .board_wrap .write_box.module_file .file_list li .imgName_box{position:relative;padding-left:26px;margin-top:3px;overflow:hidden;}
 .board_wrap .write_box.module_file .file_list li .imgName_box label{position:absolute;top:0;left:26px;color:#d21b4f;font-size:14px;padding:0 12px;height:32px;line-height:32px;cursor:text;}
 .board_wrap .write_box.module_file .file_list li .imgName_box input{display:block;border:0;padding:0 12px;background-color:#f5f5f5;color:#6d6d6d;font-size:14px;height:32px;line-height:32px;width:100%;box-sizing:border-box;letter-spacing:-1px;}
 .board_wrap .write_box.module_file .file_list li .writer_box{position:relative;padding-left:26px;margin-top:3px;overflow:hidden;}
 .board_wrap .write_box.module_file .file_list li .writer_box label{position:absolute;top:0;left:26px;color:#d21b4f;font-size:14px;padding:0 12px;height:32px;line-height:32px;cursor:text;}
 .board_wrap .write_box.module_file .file_list li .writer_box input{display:block;border:0;padding:0 12px;background-color:#f5f5f5;color:#6d6d6d;font-size:14px;height:32px;line-height:32px;width:100%;box-sizing:border-box;letter-spacing:-1px;}
 .board_wrap .write_box.module_file .file_list .file_del{position:absolute;top:-60px;right:0;color:#333;font-size:14px;height:42px;line-height:42px;}
 .board_wrap .write_box.module_file .file_list .file_del:hover{text-decoration:underline;}
 .board_wrap .write_box.module_file .file_list .file_del span.icon{display:inline-block;width:13px;height:17px;background:url("/images/board/module_sp.png?build_20260630001") no-repeat -199px 0;vertical-align:middle;margin:-3px 4px 0 0;}
 .board_wrap .write_box.module_file .file_list .file_del_img{position:absolute;top:-42px;right:0;color:#333;font-size:14px;height:42px;line-height:42px;}
 .board_wrap .write_box.module_file .file_list .file_del_img:hover{text-decoration:underline;}
 .board_wrap .write_box.module_file .file_list .file_del_img span.icon{display:inline-block;width:13px;height:17px;background:url("/images/board/module_sp.png?build_20260630001") no-repeat -199px 0;vertical-align:middle;margin:-3px 4px 0 0;}
 .board_wrap .write_box.module_file .file_list .file_del_top{position:absolute;top:-42px;right:0;color:#333;font-size:14px;height:42px;line-height:42px;}
 .board_wrap .write_box.module_file .file_list .file_del_top:hover{text-decoration:underline;}
 .board_wrap .write_box.module_file .file_list .file_del_top span.icon{display:inline-block;width:13px;height:17px;background:url("/images/board/module_sp.png?build_20260630001") no-repeat -199px 0;vertical-align:middle;margin:-3px 4px 0 0;}
 .board_wrap .write_box.module_file .file_list .file_del_exhibit{position:absolute;top:-42px;right:0;color:#333;font-size:14px;height:42px;line-height:42px;}
 .board_wrap .write_box.module_file .file_list .file_del_exhibit:hover{text-decoration:underline;}
 .board_wrap .write_box.module_file .file_list .file_del_exhibit span.icon{display:inline-block;width:13px;height:17px;background:url("/images/board/module_sp.png?build_20260630001") no-repeat -199px 0;vertical-align:middle;margin:-3px 4px 0 0;}
 .board_wrap .write_box.write_inputbox input{height:34px;line-height:34px;border:1px solid #d2d2d2;padding:0 7px;box-sizing:border-box;}
 .board_wrap .write_box.module_privacy .privacy_title{height:34px;line-height:34px;}
 .board_wrap .write_box.module_privacy .privacy_textarea{margin-top:5px;}
 .board_wrap .write_box.module_privacy .privacy_textarea textarea{border:1px solid #d2d2d2;padding:10px;width:100%;box-sizing:border-box;margin:0;}
 .board_wrap .write_box.module_privacy .privacy_agree{margin-top:5px;}
 .board_wrap .write_box.module_privacy .privacy_agree label{cursor:pointer;}
  .board_wrap .address_box .btn_post{display:inline-block;width:98px;height:36px;font-size:15px;line-height:34px;text-align:center;color:#333;border:1px solid #585858;background:#f5f5f5;vertical-align:middle;margin-left:8px;}
 .board_wrap .address_box .postdetail{display:block;width:100%;margin-top:10px;}
  .board_wrap .btn{width:202px;height:54px;font-size:17px;line-height:54px;text-align:center;color:#fff;border:0;background:#282828;}
 .board_wrap .btn.line{line-height:50px;color:#000;border:2px solid #3e3e3e;background:#fff;box-sizing:border-box;}
 .board_wrap .btn + .btn{margin-left:10px;}
 .board_wrap .btn_plus, .board_wrap .btn_minus{width:36px;height:36px;font-size:28px;font-weight:100;line-height:34px;border:1px solid #979797;background:#f5f5f5;box-sizing:border-box;}
 .board_wrap .btn_box{display:flex;justify-content:center;margin-top:54px;}
 .board_wrap .btn_box.align_left{justify-content:left;}
 .board_wrap .btn_box.align_right{justify-content:right;}
  .board_wrap .table{width:100%;text-align:left;border-top:1px solid #3e3e3e;border-bottom:1px solid #3e3e3e;}
 .board_wrap .table tbody tr{border-top:1px solid #cfcfcf;}
 .board_wrap .table tbody tr:first-child{border-top:0;}
 .board_wrap .table tbody tr.bt{border-top:1px solid #3e3e3e;}
 .board_wrap .table tbody tr.bt0{border-top:0;}
 .board_wrap .table tbody tr.bt0 th, .board_wrap .table tbody tr.bt0 td{padding-top:0;}
 .board_wrap .table tbody tr th{padding:23px 0 23px 20px;}
 .board_wrap .table tbody tr th.vt_top{vertical-align:top;padding-top:28px;}
 .board_wrap .table tbody tr td{padding:23px 0;}
 .board_wrap .table tbody tr td .call_box .inp{width:63px;text-align:center;padding:0 5px;}
  .board_wrap .date_box .label{display:inline-block;width:40px;}
 .board_wrap .date_box .datepicker{width:156px;color:#818181;background:#f5f5f5;}
 .board_wrap .date_box .btn_date{position:relative;left:-44px;width:40px;height:36px;border:1px solid #dbdbdb;border-radius:0 5px 5px 0;background:#fff;text-indent:-9999px;box-sizing:border-box;margin-right:-44px;}
 .board_wrap .date_box .btn_date::after{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);content:'';display:block;width:18px;height:17px;background:url(/images/board/module_sp.png?build_20260630001) no-repeat -59px 0;}
 .board_wrap .date_box .btn_box{display:inline-block;margin:0;}
 .board_wrap .date_box .btn_box button{margin-left:4px;}
 .board_wrap .date_box + .date_box{margin-top:10px;}
  .board_wrap .cal_box{width:100%;border-top:1px solid #636363;}
 .board_wrap .cal_box .cal_tit{display:table;width:100%;text-align:center;padding:36px 0;}
 .board_wrap .cal_box .cal_tit > *{display:inline-block;}
 .board_wrap .cal_box .cal_tit .tit{font-size:30px !important;font-weight:bold;color:#3e3e3e !important;margin:0 !important;}
 .board_wrap .cal_box .cal_tit button{position:relative;width:44px;height:45px;border:2px solid #868686;box-sizing:border-box;margin:0 40px;text-indent:-9999px;}
 .board_wrap .cal_box .cal_tit button::after{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);content:'';display:block;width:7px;height:12px;background:url(/images/board/module_sp.png?build_20260630001) no-repeat;}
 .board_wrap .cal_box .cal_tit button.prev::after{background-position:-100px -66px;}
 .board_wrap .cal_box .cal_tit button.next::after{background-position:-117px -66px;}
 .board_wrap .cal_box .cal_cnt .calendar{width:100%;line-height:1;border:1px solid #adadad;border-top:2px solid #636363;}
 .board_wrap .cal_box .cal_cnt .calendar thead tr th{border-bottom:1px solid #636363;border-left:1px solid #adadad;padding:18px 0;}
 .board_wrap .cal_box .cal_cnt .calendar tbody tr td{height:100px;font-size:15px;color:#a3a3a3;vertical-align:top;border-bottom:1px solid #adadad;border-left:1px solid #adadad;}
 .board_wrap .cal_box .cal_cnt .calendar tbody tr td:first-child, .board_wrap .cal_box .cal_cnt .calendar tbody tr td:last-child{background:#f2f4f7;}
 .board_wrap .cal_box .cal_cnt .calendar tbody tr td.today{color:#636363;background:#ade7f3;}
 .board_wrap .cal_box .cal_cnt .calendar tbody tr td.select{color:#636363;background:#f0d1e8;}
 .board_wrap .cal_box .cal_cnt .calendar tbody tr td.tx_red{color:#df5959;}
 .board_wrap .cal_box .cal_cnt .calendar tbody tr td span{display:block;margin-top:10px;}
 .board_wrap .cal_box .cal_cnt .calendar tbody tr td a { display: block; padding: 15px 12px; height: 100%; box-sizing: border-box;}
 .board_wrap .cal_box .cal_cnt .calendar tbody tr td span.lb_reserve { padding: 8px; background-color: #fff; border: 1px solid #ddd; border-radius: 5px; font-size: 13px; text-align: center;}
 .board_wrap .cal_box .cal_cnt .calendar tfoot tr td{padding:38px 0;}
 .board_wrap .cal_box .cal_cnt .calendar .lb_box{display:table;width:100%;text-align:center;}
 .board_wrap .cal_box .cal_cnt .calendar .lb_box span{display:inline-block;width:84px;height:34px;font-size:14px;line-height:32px;text-align:center;color:#636363;border:1px solid #adadad;margin:0 5px;}
 .board_wrap .cal_box .cal_cnt .calendar .lb_box span.lb_week{background:#edf0f3;}
 .board_wrap .cal_box .cal_cnt .calendar .lb_box span.lb_end{color:#a3a3a3;background:#fff;}
 .board_wrap .cal_box .cal_cnt .calendar .lb_box span.lb_close{color:#df5959;background:#fff;}
 .board_wrap .cal_box .cal_cnt .calendar .lb_box span.lb_today{background:#ade7f3;}
 .board_wrap .cal_box .cal_cnt .calendar .lb_box span.lb_select{background:#f0d1e8;}
  .board_wrap .page_box{display:table;width:100%;text-align:center;border-top:1px solid #3e3e3e;padding-top:64px;margin-top:72px;}
 .board_wrap .page_box *{display:inline-block;vertical-align:middle;}
 .board_wrap .page_box .num_box a{font-size:12px;color:#000;margin:0 10px;}
 .board_wrap .page_box .num_box a.on{width:40px;height:40px;line-height:40px;text-align:center;color:#fff;border-radius:100%;background:#3e3e3e;}
 .board_wrap .page_box .num_box a.prev, .board_wrap .page_box .num_box a.next{width:7px;height:12px;background:url(/images/board/module_sp.png?build_20260630001) no-repeat;text-indent:-9999px;}
 .board_wrap .page_box .num_box a.prev{background-position:-100px -66px;}
 .board_wrap .page_box .num_box a.next{background-position:-117px -66px;}
 .board_wrap .page_box .move_box .total{font-size:14px;color:#333;margin-left:10px;}
 .board_wrap .page_box .move_box .total b{font-weight:400;vertical-align:initial;}
 .board_wrap .page_box .move_box .inp{width:38px;height:29px;text-align:center;border-radius:5px;padding:0;margin-left:10px;}
 .board_wrap .page_box .move_box .btn_move{width:119px;height:29px;font-size:14px;text-align:center;border:1px solid #dbdbdb;border-radius:5px;box-sizing:border-box;margin-left:4px;}
 .board_wrap .page_box .move_box script{position:absolute;top:-9999em;left:0;user-select:none;font-size:1rem;}
  #board_list .search_box fieldset{display:flex;justify-content:center;}
 #board_list .search_box .inp_box{position:relative;display:flex;align-items:center;width:456px;height:54px;font-size:17px;border:1px solid #3e3e3e;padding:0 27px 0 17px;box-sizing:border-box;}
 #board_list .search_box .inp_box::before{position:absolute;top:50%;left:136px;transform:translateY(-50%);content:'';display:block;width:1px;height:22px;background:#3e3e3e;}
 #board_list .search_box .inp_box .sel_box .selectric{width:90px;height:36px;border:0;padding:0 10px;}
 #board_list .search_box .inp_box .sel_box .selectric .button{right:5px;}
 #board_list .search_box .inp_box .sel_box .selectric-items li{padding:10px;}
 #board_list .search_box .inp_box .inp{width:calc(100% - 90px);border:0;padding:0 0 0 32px;box-sizing:border-box;margin-left:32px;}
 #board_list .search_box .inp_box .inp::placeholder, #board_list .search_box .inp_box .inp::-webkit-input-placeholder{font-size:17px;color:#3e3e3e;}
 #board_list .search_box .btn_search{width:170px;background:#3e3e3e;margin-left:10px}
 #board_list .list_box .list{display:flex;flex-wrap:wrap;margin-top:55px;}
 #board_list .list_box .list .img{position:relative;}
 #board_list .list_box .list .img [class^='label_']{position:absolute;top:0;right:0;display:block;width:120px;height:48px;font-size:18px;line-height:48px;text-align:center;background:#282828;}
 #board_list .list_box .list .img .label_yellow{color:#f1c12e;}
 #board_list .list_box .list .img .label_blue{color:#54d9f1;}
 #board_list .list_box .list .sum{margin-top:40px;}
 #board_list .list_box .list .sum .tit{font-size:19px;line-height:1;color:#3e3e3e;}
 #board_list .list_box .list .sum .tit span{display:block;font-size:17px;color:#5c5c5c;margin-top:10px;}
 #board_list .list_box .list .sum .sub{display:-webkit-box;font-size:15px;color:#494949;word-break:keep-all;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden;margin-top:20px;}
 #board_list .list_box .list .sum .def{margin-top:15px;}
 #board_list .list_box .list .sum .def > *{line-height:1;border:0;padding:0;margin-top:15px;}
 #board_list .list_box .list .sum .def > dt{width:90px;}
 #board_list .list_box .list .sum .def > dd{width:calc(100% - 90px);}
  #board_view .cnt_box{border-bottom:1px solid #3e3e3e;margin-top:58px;}
 #board_view .cnt_box .sum .def > dt{width:20.16%;color:#000;}
 #board_view .cnt_box .sum .def > dd{width:79.84%;}
 #board_view .cnt_box .exp{font-size:16px;line-height:1.9;color:#494949;word-break:keep-all;}
 #board_view .cnt_box .exp span{display:block;}
 #board_view .cnt_box .exp span + span{margin-top:40px;}
  #board_write .tit_box input::placeholder, #board_write .tit_box input::-webkit-input-placeholder{font-size:26px;}
 #board_write .tit_box{margin-bottom:32px;}
 #board_write .tit_box .inp{width:100%;height:82px;font-size:26px;line-height:82px;color:#3e3e3e;border:0;background:#f5f5f5;padding:0 40px;}
 #board_write .import{line-height:1;text-align:right;color:#333;margin-bottom:10px;}
 #board_write .ex{display:inline-block;margin-left:10px;}
 #board_write .w8{width:8.45%;}
 #board_write .write_box.module_file{border-top:0;padding:0;}
 #board_write .write_box.module_file > .module_t{display:none;}
 #board_write .write_box.module_file .file_list .file_del{top:7px;right:20px;}
 #board_write .write_box.module_file .file_list .file_del_img{top:7px;right:20px;}
 #board_write .write_box.module_file .file_list .file_del_top{top:7px;right:20px;}
 #board_write .write_box.module_file .file_list .file_del_exhibit{top:7px;right:20px;}
  #board_apply .terms_box{width:100%;border:1px solid #ababab;box-sizing:border-box;margin-bottom:90px;}
 #board_apply .terms_box .terms_list{width:100%;height:365px;font-size:15px;line-height:1.8;color:#000;padding:45px 40px 45px 40px;box-sizing:border-box;}
 #board_apply .terms_box .terms_list .list{width:100%;height:100%;padding-right:120px;box-sizing:border-box;overflow-y:auto;}
 #board_apply .terms_box .radio_list{display:flex;align-items:center;justify-content:center;height:55px;background:#edf0f3;}
 #board_apply .terms_box .radio_list .list{display:flex;}
 #board_apply .terms_box .radio_list .list li{margin-left:25px;}
 #board_apply .terms_box .radio_list .list li .radio:checked + .radio_box i{border-color:#124185}
 #board_apply .terms_box .radio_list .list li .radio:checked + .radio_box i::after{background:#124185}
 #board_apply .tit_box{text-align:center;border-bottom:1px solid #3e3e3e;padding:10px 0 42px;box-sizing:border-box;}
 #board_apply .tit_box .tit{line-height:1.3;word-break:keep-all;}
 #board_apply .cnt_box{border-bottom:1px solid #3e3e3e;padding-bottom:30px;}
 #board_apply .cnt_box form{width:100%;}
 #board_apply .cnt_box form::after{content:'';display:block;clear:both;}
 #board_apply .cnt_box fieldset{float:left;width:51.78%;}
 #board_apply .cnt_box fieldset + fieldset{float:left;width:48.22%;padding-left:70px;margin-top:0;}
 #board_apply .cnt_box p.tit{height:30px;font-size:18px;line-height:30px;color:#3e3e3e;margin:40px 0 30px;}
 #board_apply .cnt_box p.tit em{display:inline-block;width:30px;height:30px;font-size:15px;line-height:30px;text-align:center;color:#fff;border-radius:100%;background:#124185;margin-right:5px;}
 #board_apply .cnt_box .time{display:flex;flex-wrap:wrap;margin-left:-15px;}
 #board_apply .cnt_box .time button{width:calc(33.33% - 15px);height:54px;font-size:15px;line-height:52px;text-align:center;color:#636363;border:1px solid #adadad;background:#f2f4f7;box-sizing:border-box;margin:10px 0 0 15px;}
 #board_apply .cnt_box .time button:nth-child(-n+3){margin-top:0;}
 #board_apply .cnt_box .time button.on{background:#f0d1e8;}
 #board_apply .cnt_box .time + .sub{font-size:17px;color:#3e3e3e;margin-top:24px;}
 #board_apply .cnt_box .info{width:100%;font-size:17px;line-height:1.4;color:#3e3e3e;border:1px solid #adadad;background:#f2f4f7;padding:28px 36px;box-sizing:border-box;}
 #board_apply .cnt_box .info li::before{content:'';display:inline-block;width:4px;height:4px;border-radius:100%;vertical-align:middle;background:#124185;margin-right:9px;}
 #board_apply .cnt_box .table{border:0;}
 #board_apply .cnt_box .table tr > *{padding:18px 0;}
 #board_apply .cnt_box .table tr:first-child > *{padding-top:0;}
 #board_apply .cnt_box .table tr th{padding-left:16px;}
    #board_list .list_box.edu .list{display:block;}
 #board_list .list_box.edu .list::after{content:'';display:block;clear:both;}
 #board_list .list_box.edu .list li{float:left;width:22.64%;margin:48px 0 0 3.14%;}
 #board_list .list_box.edu .list li:first-child{margin-left:0;}
 #board_list .list_box.edu .list li:nth-child(-n+4){margin-top:0;}
 #board_list .list_box.edu .list li .img{height:470px;}
 #board_list .list_box.edu .list .sum .tit{display:-webkit-box;height:46px;font-size:19px;line-height:1.2;color:#3e3e3e;word-break:keep-all;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden;}
 #board_list .list_box.edu .list .sum .btn_register{position:absolute;top:-8px;right:0;display:block;width:90px;height:36px;font-size:15px;line-height:36px;text-align:center;color:#fff;border-radius:10px;background:#124285;}
  #board_view .cnt_box.edu{border-top:1px solid #3e3e3e;padding:64px 0 120px;}
 #board_view .cnt_box.edu::after{content:'';display:block;clear:both;}
 #board_view .cnt_box.edu .img{float:left;width:51.78%;}
 #board_view .cnt_box.edu .img img{width:100%;}
 #board_view .cnt_box.edu .sum{float:left;width:48.22%;padding-left:70px;box-sizing:border-box;}
 #board_view .cnt_box.edu .sum .def{margin-top:-9px;}
 #board_view .cnt_box.edu .sum .btn_box{margin:44px 0 40px;}
  #board_write .cnt_box.edu .table tr td .w12{width:12.3%;text-align:center;}
    #board_list .search_box.collect fieldset{display:block;border:1px solid #3e3e3e;box-sizing:border-box;}
 #board_list .search_box.collect .radio_list{padding:34px 54px;box-sizing:border-box;}
 #board_list .search_box.collect .radio_list::after, #board_list .search_box.collect .radio_list .list::after{content:'';display:block;clear:both;}
 #board_list .search_box.collect .radio_list .tit{float:left;font-weight:400;color:#000;}
 #board_list .search_box.collect .radio_list .list{float:left;margin-left:4px;}
 #board_list .search_box.collect .radio_list .list li{float:left;margin-left:30px;}
 #board_list .search_box.collect .inp_list{background:#edf0f3;padding:22px 54px;box-sizing:border-box;}
 #board_list .search_box.collect .inp_list .list{display:flex;align-items:center;justify-content:space-between;}
 #board_list .search_box.collect .inp_list .list li label{font-weight:400;color:#000;margin-right:32px;}
 #board_list .search_box.collect .inp_list .list li .inp{width:350px;height:42px;border-radius:0;}
 #board_list .search_box.collect .inp_list .list li .btn_search{width:170px;height:42px;font-size:16px;line-height:42px;}
 #board_list .list_box.collect .list{margin:72px auto 0;}
 #board_list .list_box.collect .list::after{content:'';display:block;clear:both;}
 #board_list .list_box.collect .list li{float:left;width:22.64%;margin:58px 0 0 3.14%;}
 #board_list .list_box.collect .list li:nth-child(-n+4){margin-top:0;}
 #board_list .list_box.collect .list li:nth-child(4n-3){margin-left:0;}
 #board_list .list_box.collect .list li .img{width:100%;height:236px;text-align:center;background:#edf1f4;}
 #board_list .list_box.collect .list li .img img{height:100%;}
 #board_list .list_box.collect .list li .sum{margin-top:26px;}
 #board_list .list_box.collect .list li .sum .tit{color:#000;}
  #board_view .cnt_box.collect{padding-bottom:90px;}
 #board_view .cnt_box.collect .exp { min-height:393px; padding: 17px 24px; border: 1px solid #ddd;}
 #board_view .cnt_box.collect .img{text-align:center;background:#edf0f3;}
 #board_view .cnt_box.collect .img img{height:100%;}
 #board_view .cnt_box.collect .sum{margin-top:98px;}
 #board_view .cnt_box.collect .sum::after{content:'';display:block;clear:both;}
 #board_view .cnt_box.collect .sum .def{float:left;width:30.72%;}
 #board_view .cnt_box.collect .sum .txt{float:left;width:69.28%;padding:11px 0 0 60px;box-sizing:border-box;}
    #board_list .list_box.exhibit .list{display:block;}
 #board_list .list_box.exhibit .list::after{content:'';display:block;clear:both;}
 #board_list .list_box.exhibit .list li{float:left;width:48.07%;margin:80px 0 0 3.86%;}
 #board_list .list_box.exhibit .list li:nth-child(-n+2){margin-top:0;}
 #board_list .list_box.exhibit .list li:nth-child(2n-1){margin-left:0;}
 #board_list .list_box.exhibit .list li .img{height:380px;text-align:center;background:#f8f8f8;}
 #board_list .list_box.exhibit .list li .img img{height:100%;}
  #board_view .cnt_box.exhibit{padding-bottom:108px;}
 #board_view .cnt_box.exhibit .img{width:100%;}
 #board_view .cnt_box.exhibit > .sum{position:relative;padding-bottom:60px;margin-top:98px;}
 #board_view .cnt_box.exhibit > .sum::after{content:'';display:block;clear:both;}
 #board_view .cnt_box.exhibit > .sum .def{float:left;width:30.71%;}
 #board_view .cnt_box.exhibit > .sum .txt{float:left;width:69.29%;min-height:396px;padding:11px 0 0 60px;}
 #board_view .cnt_box.exhibit > .sum .btn{ margin-right:10px;}
 #board_view .cnt_box.exhibit .cnt{border-top:1px solid #3e3e3e;padding-top:78px;margin-top:88px;}
 #board_view .cnt_box.exhibit .cnt .list{margin:48px 0 0 0;}
 #board_view .cnt_box.exhibit .cnt .list::after{content:'';display:block;clear:both;}
 #board_view .cnt_box.exhibit .cnt .list li{float:left;width:22.64%;margin:58px 0 0 3.14%;}
 #board_view .cnt_box.exhibit .cnt .list li:nth-child(-n+4){margin-top:0;}
 #board_view .cnt_box.exhibit .cnt .list li:nth-child(4n-3){margin-left:0;}
 #board_view .cnt_box.exhibit .cnt .list li .img{width:100%;height:236px;text-align:center;background:#edf1f4;}
 #board_view .cnt_box.exhibit .cnt .list li .img img{height:100%;}
 #board_view .cnt_box.exhibit .cnt .list li .sum .tit{font-size:19px;line-height:1;color:#000;margin-top:26px;}
 #board_view .cnt_box.exhibit .cnt .list li .sum .tit span{display:block;font-size:17px;color:#5e5e5e;margin-top:10px;}
   .module_list_box .board_calendar .item_cont > li { padding: 30px 0 60px;}
 .module_list_box .board_calendar .item_cont li.hasimg a.calendar_big { bottom: 24px; top: inherit;}
  h3{font-size:25px; display: inline-block; margin-top: 35px; background: linear-gradient(45deg, #409a57, #0d4880);-webkit-background-clip:text; -webkit-text-fill-color:transparent; line-height: 30px;}
 .list_sch2 { position: relative; margin-top: 0; border: 1px solid #d2d2d2; border-radius: 5px; line-height: 0;}
 .list_sch2 select{ background-color:#fafafa; border:0; border-right:1px solid #d2d2d2; float:left; padding:10px 20px;}
 .list_sch2 .search_label{ float:left; position:relative; width:600px;}
 .list_sch2 .search_label label {position: absolute; top: 0; left: 0; height: 40px; line-height: 40px; padding: 0 20px; color: #6d6d6d; cursor: text;}
 .list_sch2 .search_label input[type="text"] {padding: 0 44px 0 20px; border: 0; margin: 0; height: 40px; line-height: 40px; color: #6d6d6d; background: none; vertical-align: top; width: 100%; box-sizing: border-box;}
 .list_sch2 .search_data{ float:left; border-left:1px solid #d2d2d2; padding:10px;}
 .list_sch2 .search_data label{position: absolute; top: -9999em; left: 0; user-select: none; font-size: 1rem;}
 .list_sch2 .search_submit input[type="submit"] {position: absolute; top: -1px; right: -1px; width: 45px; height: 42px; background: #585858 url("/images/board/module_sp.png?build_20260630001") no-repeat -166px -32px; text-indent: -99999px; border: 0; padding: 0; border-radius: 0 5px 5px 0; cursor: pointer;}
 .list_btn { text-align:right; margin-top:20px;}
 .list_btn ul li{ display:inline-block; margin-left:5px;}
 .list_btn ul li a { color:#fff; display:inline-block;font-size:17px;text-align:center;color:#fff; padding:0 40px; height: 50px; line-height: 50px; box-sizing: border-box; vertical-align:middle;}
 .list_btn ul li input.bt1{ margin-left:5px; background-color:#014da1; color:#fff; display:inline-block;font-size:17px;text-align:center;color:#fff; padding:0 40px; height: 50px; line-height: 50px;}
 .list_btn ul li a.my_list { background-color:#014da1;}
 .list_btn ul li a.admin, .bt5 { background-color:#333;}
 .bt3 { border:1px solid #333; display:block; color:#333 !important; line-height:20px; padding:10px 0;}
 .bt3:hover{ text-decoration:underline; }
 .bt_y, .bt1{ background-color:#014da1; color:#fff;}
 .bt_n, .bt6{ background-color:#333; color:#fff;}
 .bt_s, #btn_remove {color:#333 !important; border:1px solid #333;}
 #btn_modify { background-color:#079c66; color:#fff;}
 .bt_select { display:inline-block; font-size:17px; text-align:center; padding:0 40px; height: 50px; line-height: 50px; box-sizing: border-box; vertical-align:middle;}
 .btn_remove, input.bt2 { display:inline-block; text-align:center; padding:0 20px; box-sizing: border-box; vertical-align:middle; color:#333 !important; border:1px solid #333; background-color:#fff; font-weight:300;}
 input.bt2 { padding:5px 20px;}
 .all_list { border-top:1px solid #ced0d1; padding-top:20px; margin-top:45px; display:block; text-align:right;}
 .all_list #btn_list{color:#333; border:1px solid #333; background-color:#fff; padding:10px 20px;}
 .list_btn_top {text-align:center;}
 .list_btn_top a.write{ display:inline-block;font-size:17px;text-align:center;color:#fff; padding:0 40px; height: 50px; line-height: 50px; box-sizing: border-box; background-color:#014da1;}
 .btn_style span{ display:inline-block;}
 .btn_style span .bt1{ background-color:#014da1; color:#fff; padding:10px; box-sizing: border-box; margin-right:5px;}
 .btn_style .bt6{ padding:10px; margin-left:5px;}
 .btn_style .bt2 {color:#333; border:1px solid #333; display:inline-block; padding:3px 40px; width:100%; margin-top:5px;}
 .list_btn .bt2 { color:#fff; background-color:#014da1;}
 .list_paging {clear: both; text-align: center; line-height: 0; margin:36px 0;}
 .list_paging .num { display:inline-block;}
 .list_paging a{display: block; width: 29px; height: 29px; line-height: 29px; border-radius: 50%; font-size: 13px;}
 .list_paging a.on{ background-color:#014da1; color:#fff;}
 .c_box.iconbox .icon1{background:#f8f8f8 url("/images/common/sp_content.png?build_20260630001") no-repeat -5px -61px; float:left;width:100px;height:100px;border-radius:100%;}
 .c_box.iconbox .info{float:left;width:calc(100% - 100px);padding-left:48px;box-sizing:border-box;}
 .c_box.iconbox .info h6{font-weight:400;color:#333;margin-top:0;}
 .edu_t td{ text-align:left;}
 .w3{ width:3%;}
 .w18{ width:18%;}
 .w38{ width:38%;}
 .w16{ width:16%;}
 .edu_write input{border: 1px solid #d2d2d2; padding:10px;}
 #lecture_week { margin-bottom:10px; margin-right:5px;}
 .file_attach { text-align:left; margin-bottom:10px;}
 .file_attach .upload_btn{ display:inline-block; width:55%; border: 1px solid #d2d2d2; margin-left:15px;}
 .file_attach .upload_btn span{ display:none;}
 .file_attach .upload_btn input{ border:none;}
 .file_attach a.file_add { display:inline-block; background-color:#333; color:#fff; padding:10px 20px; margin-left:10px;}
 .attach .icon_hwp{ text-indent:-99999px; width:24px; height:24px; background: url("/images/board/module_sp.png?build_20260630001") no-repeat -255px -43px; display:inline-block;}
 .attach .icon_image { text-indent:-99999px; width:24px; height:24px; background: url("/images/board/module_sp.png?build_20260630001") no-repeat -221px -43px; display:inline-block;}
 .attach .icon_excel { text-indent:-99999px; width:24px; height:24px; background: url("/images/board/module_sp.png?build_20260630001") no-repeat -323px -43px; display:inline-block;}
 .attach .icon_zip { text-indent:-99999px; width:24px; height:24px; background: url("/images/board/module_sp.png?build_20260630001") no-repeat -425px -43px; display:inline-block;}
 .transparent_box {border:1px solid #d2d2d2; padding:10px 5px;}
 #phone_1, #phone_2, #phone_3 { width:15%;}
 .custom-select, .status {border:1px solid #d2d2d2; padding:6px 10px;}
 .attach a span.icon_download, .attach a span.icon_preview { font-size:14px; border:1px solid #d2d2d2; display:inline-block; border-radius:3px; padding:0 8px; margin-bottom:5px;}
 .nomal ul > li:before{display:none !important;}
 .nomal ul > li + li{margin-top:5px;}
 .board_filedown li a, span.file_icon{display:inline-block;vertical-align:middle;}
 .down_icon, .preview_btn{ display: inline-block; border: 1px solid #d2d2d2; margin-left: 15px; padding:0px 7px;}
 .preview_btn{margin-left:5px;}
